<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <None Include="bin\Debug\net8.0\image_0000.pcd" />
      <None Update="pcl\libpclwrapper.dylib">
        <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      </None>
      <None Update="dataset\0.pcd">
        <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      </None>
    </ItemGroup>

    <ItemGroup>
      <Content Include="bin\Debug\net8.0\libpclwrapper.dylib" />
    </ItemGroup>

    <ItemGroup>
      <Folder Include="dataset\" />
      <Folder Include="pcl\" />
    </ItemGroup>

</Project>
